.module-component-herobanner-2 {
  /* PLANSHET RESOLUTIONS */
  /* Planshet */
  /* Mobile + Planshet */
  /* IPad */
  /* DESKTOP RESOLUTIONS */
  /* Min desktop */
  /* Laptop */
  /* Desktop */
  /* Desktop Full */
}
.module-component-herobanner-2 .content .title h1 {
  font: var(--font-h2);
}
.module-component-herobanner-2 .content .boxes .box {
  padding: var(--spacing-lg-3);
  border-radius: var(--radius-md);
  background: var(--gradient-primary);
  height: fit-content;
  height: -webkit-fit-content;
  position: relative;
  overflow: hidden;
  transition: var(--transition-fast);
}
.module-component-herobanner-2 .content .boxes .box:hover {
  transform: translateY(-6px);
}
.module-component-herobanner-2 .content .boxes .box:hover img {
  scale: 1.05;
}
.module-component-herobanner-2 .content .boxes .box:hover.low span {
  scale: 1.05;
}
.module-component-herobanner-2 .content .boxes .box h2 {
  max-width: 200px;
}
.module-component-herobanner-2 .content .boxes .box .p2 {
  color: var(--color-text-p1);
}
.module-component-herobanner-2 .content .boxes .box img {
  position: relative;
  bottom: calc(var(--spacing-lg-3) * -1);
  left: calc(var(--spacing-lg-3) * -1);
  width: 100%;
  transition: var(--transition-fast);
}
.module-component-herobanner-2 .content .boxes .box.low {
  min-height: 50%;
}
.module-component-herobanner-2 .content .boxes .box.low:last-child {
  align-self: end;
}
.module-component-herobanner-2 .content .boxes .box.low span {
  font-size: 200px;
  line-height: 1;
  color: var(--color-bg);
  font-family: var(--font-display-family-secondary);
  opacity: 0.1;
  position: absolute;
  top: 0;
  right: 0;
  pointer-events: none;
  transition: var(--transition-anim-all);
}
@media (max-width: 1023px) {
  .module-component-herobanner-2 .container .content .boxes .box {
    padding: var(--radius-md);
    min-height: 150px;
  }
  .module-component-herobanner-2 .container .content .boxes .box h2 {
    max-width: 100%;
  }
  .module-component-herobanner-2 .container .content .boxes .box img {
    left: calc(var(--radius-md) * -1);
    bottom: calc(var(--radius-md) * -1);
  }
  .module-component-herobanner-2 .container .content .boxes .box span {
    top: -20%;
  }
}